.content {
  display: grid;
  justify-content: center;
  align-items: center;
}

.card {
  background-color: #E5D549;
  border: 3px #D5C930 solid;
  border-radius: 3%;
  width: 20em;
  height: auto;
  padding: 0.5em 2em;
  box-shadow : 0 0 29px rgba(0, 0, 0, 0.57);
  margin: 10px;
  text-align: left;
}

h2 {
  border-bottom: black 1px solid;
}

span{
  font-weight: 900;
}

p {
  margin-bottom: 10px;
}